<ART ID="00895" PID="2005" JID="134" BPAGE="721" EPAGE="739" PII="S0218216511008954" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PLANAR AND SPHERICAL STICK INDICES OF KNOTS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>COLIN</FNM>
<SNM>ADAMS</SNM>
<EAD>Colin.C.Adams@williams.edu</EAD>
<X-REF REFID="S0218216511008954AF001"></X-REF>
</AUT>
<AFF ID="S0218216511008954AF001">Department of Mathematics and Statistics, Williams College, Williamstown, MA 01267, <CNY>USA</CNY></AFF>
<AUT>
<FNM>DAN</FNM>
<SNM>COLLINS</SNM>
<EAD>djcollin@math.princeton.edu</EAD>
<X-REF REFID="S0218216511008954AF002"></X-REF>
</AUT>
<AFF ID="S0218216511008954AF002">Mathematics Department, Princeton University, Princeton, NJ 08544, <CNY>USA</CNY></AFF>
<AUT>
<FNM>KATHERINE</FNM>
<SNM>HAWKINS</SNM>
<EAD>khawkins@ehshouston.org</EAD>
<X-REF REFID="S0218216511008954AF003"></X-REF>
</AUT>
<AFF ID="S0218216511008954AF003">Mathematics Department, Episcopal High School, 4650 Bissonnet, Bellaire, TX 77401, <CNY>USA</CNY></AFF>
<AUT>
<FNM>CHARMAINE</FNM>
<SNM>SIA</SNM>
<EAD>sia@math.harvard.edu</EAD>
<X-REF REFID="S0218216511008954AF004"></X-REF>
</AUT>
<AFF ID="S0218216511008954AF004">Department of Mathematics, Harvard University, Cambridge, MA 02138, <CNY>USA</CNY></AFF>
<AUT>
<FNM>ROB</FNM>
<SNM>SILVERSMITH</SNM>
<EAD>rsilvers@umich.edu</EAD>
<X-REF REFID="S0218216511008954AF005"></X-REF>
</AUT>
<AFF ID="S0218216511008954AF005">Department of Mathematics, University of Michigan, 530 Church St., Ann Arbor, MI 48109-1043, <CNY>USA</CNY></AFF>
<AUT>
<FNM>BENA</FNM>
<SNM>TSHISHIKU</SNM>
<EAD>tshishikub@math.uchicago.edu</EAD>
<X-REF REFID="S0218216511008954AF006"></X-REF>
</AUT>
<AFF ID="S0218216511008954AF006">Department of Mathematics, University of Chicago, 5734 S. University Ave., Chicago, IL 60637, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<AC>9 February 2010</AC>
</HIST>
<ABST>
<P>The stick index of a knot is the least number of line segments required to build the knot in space. We define two analogous 2-dimensional invariants, the planar stick index, which is the least number of line segments in the plane to build a projection, and the spherical stick index, which is the least number of great circle arcs to build a projection on the sphere. We find bounds on these quantities in terms of other knot invariants, and give planar stick and spherical stick constructions for torus knots and for compositions of trefoils. In particular, unlike most knot invariants, we show that the spherical stick index distinguishes between the granny and square knots, and that composing a nontrivial knot with a second nontrivial knot need not increase its spherical stick index.</P>
</ABST>
<KWDG>
<KWD>Polygonal knot</KWD>
<KWD>stick index</KWD>
<KWD>planar stick index</KWD>
<KWD>spherical stick index</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M25</KWD>
</KWDG>
</FRONT>
</ART>
